[Session]
mode = start

[Token]
mode = check,remove
name = itemoptionToken

[Action]
upduser = ""

[View]
success = "admin/datamanage/itemoption/success.html"
input = "admin/datamanage/itemoption/error.html"
invalidToken = "admin/datamanage/itemoption/error.html"
